package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefiles;
import com.qsoft.rs.sincoar.dto.TgenefilesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefilesMapper {

    TgenefilesMapper INSTANCE = Mappers.getMapper(TgenefilesMapper.class);

    Tgenefiles getEntidad(TgenefilesDTO tgenefiles);

    TgenefilesDTO getDto(Tgenefiles tgenefiles);

}